/* inline spiff */
#si_column_left .inline-spiff{
	padding: 0px;
	margin: 0px;
	width: 470px;
}
#si_column_left .inline-img{
	margin: 0px 0px 0px 0px;
	width: 470px;
	height: 257px;
}
.ispiff, .inline-list{
	height: 348px;
	width: 470px;
}
.inline-list{
	padding: 0px;
	list-style: none;
}
.inline-item{
	width: 470px;	
}
.econtent{
	margin: 20px 0 0 0;
}
/* menu */
#si_menu{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 899px;
	height: 49px;
	background: url("/images/si-mod/si-menu-background.gif");
	background-repeat: repeat-x;
}
#si_menu_title{
	background: #0696d2;
}
#si_menu_navigation{
	position: absolute;
	display: inline-block;
	padding: 0px;
	margin: 0px;
	height: 49px;
	list-style: none;
}
#si_menu_navigation li{
	display: inline-block;
	float: left;
	padding: 0px;
	margin: 0px;
	height: 49px;
}
#si_menu_navigation li a{
	padding: 0px 18px 0px 31px;
	margin: 0px;
	height: 49px;
	display: -moz-inline-stack;
	display: inline-block;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	font-family: helvetica, sans-serif;
	text-decoration: none;
}
#si_menu_navigation li a:hover{
	background: url("/images/si-mod/si-menu-highlight.gif");
	background-repeat: repeat-x;
}
#si_menu_navigation p{
	padding: 17px 0px 0px 0px;
	margin: 0px;
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	font-family: helvetica, sans-serif;
	text-decoration: none;
}
#si_menu_navigation li a:hover p{
	color: #000000;
	font-weight: 400;
}
#si_menu_cap_left{
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	padding: 0px;
	margin: 0px;
	width: 14px;
	height: 49px;
	background: url("/images/si-mod/si-menu-cap-left.png");
	background-repeat: repeat-x;
}
#si_menu_cap_right{
	float: right;
	padding: 0px;
	margin: 0px;
	width: 13px;
	height: 49px;
	background: url("/images/si-mod/si-menu-cap-right.png");
	background-repeat: repeat-x;
}
/* end menu */

/* spiffs */
#si_spiffs{
	position: relative;
	margin: -4px 0px 0px -11px;
	width: 930px;
	height: 239px;
	background: url("/images/si-mod/si-spiffs-background.png");
	background-repeat: no-repeat;
	z-index: 20;
}
#si_spiffs ul{
	float: left;
	padding: 4px 0px 0px 4px;
	margin: 0px;
	list-style: none;
}
#si_spiffs ul li{
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}
.si_spiff_hide{
	display: inline;
}
.si_spiff_shadow{
	padding: 0px;
	margin: 0px;
	width: 229px;
	height: 231px;
	background-repeat: no-repeat;
}

/* new spiff templates */
.si_spiff_box{
	width: 225px;
	height: 231px;
	background: #272727;
}
.si_spiff_box1{
	position: absolute;
	padding: 0px;
	margin: 0px;
}
.si_spiff_box2{
	position: absolute;
	padding: 0px;
	margin: 0px;
}
.si_spiff_box3{
	position: absolute;
	padding: 0px;
	margin: 0px;
}
.si_spiff_box4{
	position: absolute;
	right: 14px;
	padding: 0px;
	margin: 0px;
}
.si_spiff_box_content1{
	background: url(/images/si-mod/wave-1.png);
}
.si_spiff_box_content2{
	background: url(/images/si-mod/wave-2.png);
}
.si_spiff_box_content3{
	background: url(/images/si-mod/wave-3.png);
}
.si_spiff_box_content4{
	background: url(/images/si-mod/wave-4.png);
}
/* end new spiff templates */
.si_spiff_box_image{
	padding: 0px;
	margin: 0px;
	width: 225px;
	height: 231px;
}
.si_spiff_box_content{
	position: absolute;
	bottom: 0px;
	padding: 30px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 225px;
	height: 66px;
	overflow: hidden;
}
.si_spiff_box_content h1{
	padding: 12px 0px 0px 10px;
	margin: 0px;
}
.si_spiff_box_content h1 a{
	padding: 0px;
	margin: 0px 0px 0px 0px;
	color: #000000;
	font-size: 16px;
	font-family: helvetica, sans-serif;
	font-weight: 500;
	text-decoration: none;
}
.si_spiff_box_content h1 a:hover{
	text-decoration: underline;
}
.si_spiff_box_content p{
	padding: 0px 10px 0px 10px;
	margin: 0px;
	color: #000000;
	font-size: 13px;
	font-family: helvetica, sans-serif;
	font-weight: 500;
}
/* end spiffs */

/* articles */
#si_articles{
	padding: 0px;
	margin: 0px;
}
.si_article{
	padding: 0px 0px 2px 0px;
	margin: 0px;
}

/* end news */

#si_hold_float{
	position: relative;
	margin: 0px 0px 0px 11px;
	width: 899px;
}
#si_content_well_head{
	clear: both;
	position: absolute;
	margin-top: -9px;
	width: 899px;
	height: 90px;
	background: url("/images/si-mod/si-content-background-header.gif");
	background-repeat: no-repeat;
}
#si_decorative_top{
	position: absolute;
	z-index: 1;
	margin: 2px 0px 0px 9px;
	width: 880px;
	height: 56px;
	background-repeat: no-repeat;
	/* hide background */
	display: none;
}
#si_decorative_top_mask{
	position: absolute;
	z-index: 1;
	margin: 2px 0px 0px 9px;
	width: 880px;
	height: 56px;
	background: url("");
	background-repeat: repeat-y;
}
#si_decorative_bottom{
	position: absolute;
	z-index: 1;
	margin: -119px 0px 0px 9px;
	width: 880px;
	height: 132px;
	background-repeat: no-repeat;
	/* hide background */
	display: none;
}
#si_decorative_bottom_mask{
	position: absolute;
	z-index: 1;
	margin: -119px 0px 0px 9px;
	width: 880px;
	height: 132px;
	background: url("");
	background-position: left bottom;
	background-repeat: no-repeat;
}
#si_content_well{
	float: left;
	width: 899px;
	background: url("/images/si-mod/si-content-background.gif");
	background-repeat: repeat-y;
}
#si_content_well_foot{
	clear: both;
	width: 899px;
	height: 21px;
	background: url("/images/si-mod/si-content-background-footer.gif");
	background-repeat: no-repeat;
}
#si_column_left, #si_column_right{
	position: relative;
	z-index: 10;
	padding: 0px 0px 0px 0px;
	margin: 20px 0 0 0;
}
#si_column_left{
	float: left;
}
#si_column_right{
	float: right;
}
/* compensate for ie padding bugs (is ok for other browsers) */
#si_column_left div.mcontent, #si_column_left div.inline-spiff{
	margin-left: 20px;
	width: 470px;
	color: #242424;
	line-height: 1.4;
}
#si_column_right div{
	margin-right: 50px;
	width: 304px;
}
/* end compensate for ie padding bugs */
.si_txt_basic{
	font-family: helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.6;
	color: #000000;
}
.si_txt_basic p.si_p{
	padding: 0px 0px 16px 0px;
	margin: 0px;
}
.si_txt_basic h1.si_h1{
	padding: 0px;
	margin: 0px;
	font-size: 22px;
	/* blue 0696d2 */
}
.si_txt_basic h2, .si_txt_basic h2 a{
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	color: #0696d2;
	text-decoration: none;
}
.si_news_basic {
        padding: 0px 0px 2px 0px;
	margin: 0px;
}
.si_news_basic p, .si_news_basic a{
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	color: #0696d2;
	text-decoration: none;
}

.si_txt_basic h2 a:hover{
	text-decoration: underline;
}
.si_news_basic h2 a:hover{
	text-decoration: underline;
}
.si_news_basic a:link, a:visited, a:active{
	text-decoration: none;
}

/* calendar */
.miniCalHolder, .miniCalHolderTitle, .miniCalHolderFooter{
	margin-left: -13px;
	padding: 0px 12px 0px 12px;
}
.miniCalHolder{
	background: url("/images/si-mod/cal-background.png");
	background-repeat: repeat-y;
}
.miniCalHolderTitle{
	padding-top: 10px;
	height: 40px;
	background: url("/images/si-mod/cal-header.png");
}
.miniCalHolderFooter{
	height: 40px;
	background: url("/images/si-mod/cal-footer.png");
	background-position: bottom left; 
}
.miniCalHolder ul, .miniCalHolder ul li{
	position: relative;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.miniCalHolder ul li .mcDate, .miniCalHolder ul li .mcEvent, .miniCalHolder ul li .mcDate a, .miniCalHolder ul li .mcEvent a{
	font-size: 11px;
	color: #000000;
	font-weight: 500;
}
.miniCalHolder ul li .mcDate{
	float: left;
	margin-left: 10px;
}
.miniCalHolder ul li .mcEvent{
	float: right;
	width: 250px;
	margin-right: 10px;
}
.miniCalHolder ul li{
	clear: both;
}
.miniCalHolder ul li.row1{
	background: #ffffff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.miniCalHolder ul li .clearout{
	display: block;
	clear: both;
	height: 0px;
}
.mini-calendar-title{
	padding: 0px;
	margin: 0px;
}
.mini-calendar-upcoming{
	padding: 10px 0 0 0;
	margin: 0px 0px 0px 10px;
}
.mini-calendar-upcoming a{
	font-size: 12px;
}
.miniCalHolder ul.miniCal{
	display: inline-block;
}

/* rss */
#rss-feeds{
	margin-top: 30px;
}
#rss-feeds h1{
	margin-bottom: 14px;
}
#rss-feeds .rss-item{

}
#rss-feeds a{
	display: block;
	padding: 0px;
	margin: 0px 0 6px 0;
	color: #000000;
	font-size: 11px;
	font-family: helvetica, sans-serif;
	font-weight: 700;
	text-decoration: none;
}
#rss-feeds p.rss-desc{
	margin: 0px 0 26px 0;
	padding: 0px;
	color: #000000;
	font-size: 11px;
	font-family: helvetica, sans-serif;
	font-weight: 500;
	text-decoration: none;
}

/* econtent */
.econtent{
	padding: 0px;
	margin: 0px 0px 0px 20px;
}
.whois, .related{
	padding: 10px 0 0 0;
}
.whois a, .related a{
	font-weight: 500;	
}
.related ul, .related ul li{
	margin: 2px 0 0 0;
	padding: 0px;
	list-style: none;

}
.related a{
	margin: 0px 6px 0px 6px;
	color: #000000;
}
.related .rl1{
	background: #cccccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}/* inline spiff */
#si_column_left .inline-spiff{
	padding: 0px;
	margin: 0px;
	width: 470px;
}
#si_column_left .inline-img{
	margin: 0px 0px 0px 0px;
	width: 470px;
	height: 257px;
}
.ispiff, .inline-list{
	height: 348px;
	width: 470px;
}
.inline-list{
	padding: 0px;
	list-style: none;
}
.inline-item{
	width: 470px;	
}
.econtent{
	margin: 20px 0 0 0;
}
/* menu */
#si_menu{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 899px;
	height: 49px;
	background: url("/images/si-mod/si-menu-background.gif");
	background-repeat: repeat-x;
}
#si_menu_title{
	background: #0696d2;
}
#si_menu_navigation{
	position: absolute;
	display: inline-block;
	padding: 0px;
	margin: 0px;
	height: 49px;
	list-style: none;
}
#si_menu_navigation li{
	display: inline-block;
	float: left;
	padding: 0px;
	margin: 0px;
	height: 49px;
}
#si_menu_navigation li a{
	padding: 0px 18px 0px 31px;
	margin: 0px;
	height: 49px;
	display: -moz-inline-stack;
	display: inline-block;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	font-family: helvetica, sans-serif;
	text-decoration: none;
}
#si_menu_navigation li a:hover{
	background: url("/images/si-mod/si-menu-highlight.gif");
	background-repeat: repeat-x;
}
#si_menu_navigation p{
	padding: 17px 0px 0px 0px;
	margin: 0px;
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	font-family: helvetica, sans-serif;
	text-decoration: none;
}
#si_menu_navigation li a:hover p{
	color: #000000;
	font-weight: 400;
}
#si_menu_cap_left{
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	padding: 0px;
	margin: 0px;
	width: 14px;
	height: 49px;
	background: url("/images/si-mod/si-menu-cap-left.png");
	background-repeat: repeat-x;
}
#si_menu_cap_right{
	float: right;
	padding: 0px;
	margin: 0px;
	width: 13px;
	height: 49px;
	background: url("/images/si-mod/si-menu-cap-right.png");
	background-repeat: repeat-x;
}
/* end menu */

/* spiffs */
#si_spiffs{
	position: relative;
	margin: -4px 0px 0px -11px;
	width: 930px;
	height: 239px;
	background: url("/images/si-mod/si-spiffs-background.png");
	background-repeat: no-repeat;
	z-index: 20;
}
#si_spiffs ul{
	float: left;
	padding: 4px 0px 0px 4px;
	margin: 0px;
	list-style: none;
}
#si_spiffs ul li{
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}
.si_spiff_hide{
	display: inline;
}
.si_spiff_shadow{
	padding: 0px;
	margin: 0px;
	width: 229px;
	height: 231px;
	background-repeat: no-repeat;
}

/* new spiff templates */
.si_spiff_box{
	width: 225px;
	height: 231px;
	background: #272727;
}
.si_spiff_box1{
	position: absolute;
	padding: 0px;
	margin: 0px;
}
.si_spiff_box2{
	position: absolute;
	padding: 0px;
	margin: 0px;
}
.si_spiff_box3{
	position: absolute;
	padding: 0px;
	margin: 0px;
}
.si_spiff_box4{
	position: absolute;
	right: 14px;
	padding: 0px;
	margin: 0px;
}
.si_spiff_box_content1{
	background: url(/images/si-mod/wave-1.png);
}
.si_spiff_box_content2{
	background: url(/images/si-mod/wave-2.png);
}
.si_spiff_box_content3{
	background: url(/images/si-mod/wave-3.png);
}
.si_spiff_box_content4{
	background: url(/images/si-mod/wave-4.png);
}
/* end new spiff templates */
.si_spiff_box_image{
	padding: 0px;
	margin: 0px;
	width: 225px;
	height: 231px;
}
.si_spiff_box_content{
	position: absolute;
	bottom: 0px;
	padding: 30px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 225px;
	height: 66px;
	overflow: hidden;
}
.si_spiff_box_content h1{
	padding: 12px 0px 0px 10px;
	margin: 0px;
}
.si_spiff_box_content h1 a{
	padding: 0px;
	margin: 0px 0px 0px 0px;
	color: #000000;
	font-size: 16px;
	font-family: helvetica, sans-serif;
	font-weight: 500;
	text-decoration: none;
}
.si_spiff_box_content h1 a:hover{
	text-decoration: underline;
}
.si_spiff_box_content p{
	padding: 0px 10px 0px 10px;
	margin: 0px;
	color: #000000;
	font-size: 13px;
	font-family: helvetica, sans-serif;
	font-weight: 500;
}
/* end spiffs */

/* articles */
#si_articles{
	padding: 0px;
	margin: 0px;
}
.si_article{
	padding: 0px 0px 2px 0px;
	margin: 0px;
}

/* end news */

#si_hold_float{
	position: relative;
	margin: 0px 0px 0px 11px;
	width: 899px;
}
#si_content_well_head{
	clear: both;
	position: absolute;
	margin-top: -9px;
	width: 899px;
	height: 90px;
	background: url("/images/si-mod/si-content-background-header.gif");
	background-repeat: no-repeat;
}
#si_decorative_top{
	position: absolute;
	z-index: 1;
	margin: 2px 0px 0px 9px;
	width: 880px;
	height: 56px;
	background-repeat: no-repeat;
	/* hide background */
	display: none;
}
#si_decorative_top_mask{
	position: absolute;
	z-index: 1;
	margin: 2px 0px 0px 9px;
	width: 880px;
	height: 56px;
	background: url("");
	background-repeat: repeat-y;
}
#si_decorative_bottom{
	position: absolute;
	z-index: 1;
	margin: -119px 0px 0px 9px;
	width: 880px;
	height: 132px;
	background-repeat: no-repeat;
	/* hide background */
	display: none;
}
#si_decorative_bottom_mask{
	position: absolute;
	z-index: 1;
	margin: -119px 0px 0px 9px;
	width: 880px;
	height: 132px;
	background: url("");
	background-position: left bottom;
	background-repeat: no-repeat;
}
#si_content_well{
	float: left;
	width: 899px;
	background: url("/images/si-mod/si-content-background.gif");
	background-repeat: repeat-y;
}
#si_content_well_foot{
	clear: both;
	width: 899px;
	height: 21px;
	background: url("/images/si-mod/si-content-background-footer.gif");
	background-repeat: no-repeat;
}
#si_column_left, #si_column_right{
	position: relative;
	z-index: 10;
	padding: 0px 0px 0px 0px;
	margin: 20px 0 0 0;
}
#si_column_left{
	float: left;
}
#si_column_right{
	float: right;
}
/* compensate for ie padding bugs (is ok for other browsers) */
#si_column_left div.mcontent, #si_column_left div.inline-spiff{
	margin-left: 20px;
	width: 470px;
	color: #242424;
	line-height: 1.4;
}
#si_column_right div{
	margin-right: 50px;
	width: 304px;
}
/* end compensate for ie padding bugs */
.si_txt_basic{
	font-family: helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.6;
	color: #000000;
}
.si_txt_basic p.si_p{
	padding: 0px 0px 16px 0px;
	margin: 0px;
}
.si_txt_basic h1.si_h1{
	padding: 0px;
	margin: 0px;
	font-size: 22px;
	/* blue 0696d2 */
}
.si_txt_basic h2, .si_txt_basic h2 a{
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	color: #0696d2;
	text-decoration: none;
}
.si_news_basic {
        padding: 0px 0px 2px 0px;
	margin: 0px;
}
.si_news_basic p, .si_news_basic a{
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	color: #0696d2;
	text-decoration: none;
}

.si_txt_basic h2 a:hover{
	text-decoration: underline;
}
.si_news_basic h2 a:hover{
	text-decoration: underline;
}
.si_news_basic a:link, a:visited, a:active{
	text-decoration: none;
}

/* calendar */
.miniCalHolder, .miniCalHolderTitle, .miniCalHolderFooter{
	margin-left: -13px;
	padding: 0px 12px 0px 12px;
}
.miniCalHolder{
	background: url("/images/si-mod/cal-background.png");
	background-repeat: repeat-y;
}
.miniCalHolderTitle{
	padding-top: 10px;
	height: 40px;
	background: url("/images/si-mod/cal-header.png");
}
.miniCalHolderFooter{
	height: 40px;
	background: url("/images/si-mod/cal-footer.png");
	background-position: bottom left; 
}
.miniCalHolder ul, .miniCalHolder ul li{
	position: relative;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.miniCalHolder ul li .mcDate, .miniCalHolder ul li .mcEvent, .miniCalHolder ul li .mcDate a, .miniCalHolder ul li .mcEvent a{
	font-size: 11px;
	color: #000000;
	font-weight: 500;
}
.miniCalHolder ul li .mcDate{
	float: left;
	margin-left: 10px;
}
.miniCalHolder ul li .mcEvent{
	float: right;
	width: 250px;
	margin-right: 10px;
}
.miniCalHolder ul li{
	clear: both;
}
.miniCalHolder ul li.row1{
	background: #ffffff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.miniCalHolder ul li .clearout{
	display: block;
	clear: both;
	height: 0px;
}
.mini-calendar-title{
	padding: 0px;
	margin: 0px;
}
.mini-calendar-upcoming{
	padding: 10px 0 0 0;
	margin: 0px 0px 0px 10px;
}
.mini-calendar-upcoming a{
	font-size: 12px;
}
.miniCal{
	width: 304px;
}

/* rss */
#rss-feeds{
	margin-top: 30px;
}
#rss-feeds h1{
	margin-bottom: 14px;
}
#rss-feeds .rss-item{

}
#rss-feeds a{
	display: block;
	padding: 0px;
	margin: 0px 0 6px 0;
	color: #000000;
	font-size: 11px;
	font-family: helvetica, sans-serif;
	font-weight: 700;
	text-decoration: none;
}
#rss-feeds p.rss-desc{
	margin: 0px 0 26px 0;
	padding: 0px;
	color: #000000;
	font-size: 11px;
	font-family: helvetica, sans-serif;
	font-weight: 500;
	text-decoration: none;
}

/* econtent */
.econtent{
	padding: 0px;
	margin: 0px 0px 0px 20px;
}
.whois, .related{
	padding: 10px 0 0 0;
}
.whois a, .related a{
	font-weight: 500;	
}
.related ul, .related ul li{
	margin: 2px 0 0 0;
	padding: 0px;
	list-style: none;

}
.related a{
	margin: 0px 6px 0px 6px;
	color: #cc0000;
}
.related .rl1{
	background: #cccccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}